ServerEvents.recipes(event => {







    //Advanced Peripherals

        event.shaped(
            Item.of('advancedperipherals:chunk_controller', 1), 
            [
            'BCB',
            'CAC',
            'BCB'
            ],
            {
            A: 'minecraft:ender_pearl',
            B: 'pneumaticcraft:plastic',
            C: 'minecraft:redstone'
            }
          )

})